"IDS_CLOSE" = "Zatvaranje";
"IDS_LEARN_MORE" = "Saznajte više";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfiguriraj dostupnost";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Dopustite kontrolu nad vašim mišem i tipkovnicom tijekom povezivanja.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfiguriraj potpuni pristup disku";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Dopustite prijenos datoteka na ovaj uređaj i s ovog uređaja.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Neće biti moguće komunicirati s vašim Macom s pomoću miša i tipkovnice.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer nema dopuštenje za korištenje značajki pristupačnosti vašeg Maca.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfiguriraj";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nemoj konfigurirati";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Zaslon neće biti vidljiv prilikom spajanja na ovaj Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer nema dopuštenja za upotrebu snimke zaslona.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Postavi daljinski stolni uređaj";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Preskočite povremene podsjetnike računala Mac o Snimanju zaslona. Obavezno za pristup bez nadzora.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Preskočite povremene podsjetnike računala Mac o Snimanju zaslona. Obavezno za pristup bez nadzora na sustavu macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfiguriraj snimanje zaslona";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Dopustite da vaš zaslon bude vidljiv tijekom veze.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Potvrđeno";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Nepotvrđeno";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Daljinsko upravljanje zahtijeva pristup snimanju zaslona i pristupačnosti na vašem Macu.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer treba upotrebljavati snimanje zaslona, pristupačnost i značajke punog pristupa disku vašeg Maca.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer treba upotrebljavati snimanje zaslona i značajke dostupnosti vašeg Maca.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Postavite svoj Mac za TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Postavite svoj Mac za TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Postavite svoj Mac za TeamViewer";
